.main {
    /*position: relative;*/
    margin: 0 auto;
    width: 1280px;
    background-color: white;
    font-family: Myriad Pro, Arial, sans-serif; /*почему в испекторе эти свойства зачеркнуты? Наследуются ли для текста ссылок?*/
}

a {
    /*font-family: Myriad Pro, Arial, sans-serif;*/
    color: black;
}

.logo {
    margin-top: 61px;
    margin-bottom: 45px;
    text-align: left;
    font-size: 80px;
}

.logo-blue {
    color: #4bcaff;
}

.top-menu {
    margin: 0 auto 51px;
    background-color: #35444f;
    text-align: center;
}

.top-menu-item {
    display: inline-block;
    font-size: 24px;
}

.top-menu-link {
    display: inline-block;
    padding: 26px 41px;
    color: white;
}

.top-menu-link:hover {
    color: white;
    padding: 26px 40px;
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

.left-menu {
    display: inline-block;
    width: 344px;
    border: 1px solid black;
    text-align: left;
}

.left-menu-item {
    font-size: 27px; /*имеет ли значение, задавать размер шрифта здесь или в .left-menu-link?*/
}

.left-menu-link {
    display: block;
    padding-left: 44px;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #495863;
}

.left-menu-link:hover {
    display: block; /*тут display в значении block, а не inline-block для того, чтоб ссылка занимала всю ширину контейнера. Вместо этого можно было (и лучше было бы!) сделать значение inline-block и указать свойство width: 100%*/
    padding-left: 69px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #dbdbdb;
    color: black;
}

.right-container {
    display: inline-block;
    width: 885px;
    vertical-align: top;
    margin-left: 40px;
}

.pic-container {
    /*height: 529px;*/
    border: 1px solid black;
    text-align: center;
    /*line-height: 529px;*/
}

.pic-container img {
    display: inline-block;
    /*vertical-align: middle;*/
    padding-top: 75px;
    padding-bottom: 75px;
    max-width: 100%;
}

.text-container {
    margin: 20px auto;
}

.text {
    margin: 30px;
    font-size: 18px;
    color: #2c2b2b;
}

.footer {
    background-color: #b4b7ba;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    /*width: 1280px;*/
    /*height: 69px;*/
    /*line-height: 69px;*/
    padding: 22px 34px 22px 22px;
    /*line-height: 100%; !*для выравнивания .copyright по низу строки - почему не получается?*!*/

}

.footer-menu {
    /*display: inline-block;*/
    font-size: 28px;
}

.footer-menu-item {
    display: inline-block;
    vertical-align: middle;
    margin-left: 22px;
}

.footer-menu-link {
    display: inline-block;
}

.footer-menu-link:hover {
    /*text-decoration: underline;*/
    color: #3181a6;
    border-bottom: 1px solid #3181a6;

}

.copyright {
    display: inline-block;
    font-size: 24px;
    /*vertical-align: bottom;*/ /*не работает для элементов flex-контейнера*/

}